{{<partials-page}}
  {{$head}}
    {{> partials-head}}
    <noscript>
        <meta http-equiv="refresh" content="{{sessionTimeOut}};url='/session-timeout'"/>
    </noscript>
  {{/head}}
  {{$pageTitle}}
  {{#errorlist.length}}{{#t}}pages.error-in-title{{/t}}{{/errorlist.length}} {{#t}}pages.paid-immigration-health-surcharge.title{{/t}} - {{serviceHeaderTitleTxt}} - GOV.UK
  {{/pageTitle}}
  {{$back}}
    {{#backLink}}
      <a class="govuk-back-link" href="{{backLink}}">{{#t}}buttons.back{{/t}}</a>
    {{/backLink}}
  {{/back}}
  {{$page-content}}
    <span class="govuk-caption-l">{{#t}}pages.eligibility.subHeading{{/t}}</span>
    <div class="govuk-form-group">
      {{#fields}}
        {{#renderField}}{{/renderField}}
      {{/fields}}
    </div>
    <div class="govuk-warning-text">
      <span class="govuk-warning-text__icon" aria-hidden="true">!</span>
      <strong class="govuk-warning-text__text ">
        <span class="govuk-visually-hidden">Warning</span>
        {{#t}}pages.paid-immigration-health-surcharge.warningText{{/t}}
     </strong>
    </div>
    {{#input-submit}}continue {{#id}}{{id}}-button{{/id}}{{/input-submit}}
    {{>partials-session-timeout-popup}}
  {{/page-content}}
{{/partials-page}}